div#pictureMenu{ 
	clear: both;
	width: 825px;
	height: 520px;
	margin-left: 50px;
    	background-image: url(../pictures/realBuy/background.png);
	z-index: 2;
}

#reaBut0{
        margin:10px 10px 10px 20px;
	float: left;
	width: 175px;
}

#reaBut1{
        margin:15px 20px 10px 15px;
	float: left;
	width: 175px;
}
#reaBut2{
        margin:15px 20px 10px 15px;
	float: left;
	width: 175px;
}

#reaBut3{
        margin:15px 0px 10px 15px;
	float: left;
	width: 175px;
}

#reaBut4{
        margin:5px 20px 15px 18px;
	float: left;
	width: 175px;
}
#reaBut5{
        margin:5px 15px 15px 9px;
	float: left;
	width: 175px;
}
#reaBut6{
        margin:5px 15px 15px 18px;
	float: left;
	width: 175px;
}
#reaBut7{
        margin:5px 15px 15px 10px;
	float: left;
	width: 175px;
}
#reaBut8{
        margin:5px 15px 15px 12px;
	float: left;
	width: 175px;
}
#reaBut9{
        margin:5px 15px 15px 20px;
	float: left;
	width: 175px;
}
#reaBut10{
        margin:5px 10px 15px 15px;
	float: left;
	width: 175px;
}
#reaBut11{
        margin:5px 0px 15px 20px;
	float: left;
	width: 175px;
}
#reaBut12{
        margin:5px 20px 15px 18px;
	float: left;
	width: 175px;
}
#reaBut13{
        margin:5px 15px 15px 12px;
	float: left;
	width: 175px;
}
#reaBut14{
        margin:5px 15px 15px 13px;
	float: left;
	width: 175px;
}
#reaBut15{
        margin:5px 0px 15px 16px;
	float: left;
	width: 175px;
}
